@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/MaisonNeue-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/Maison_Neue_Book.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('../fonts/Maison_Neue_Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/Steelfish_Bd.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/Steelfish_Eb.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

body {
    font-family: 'Maison Neue', sans-serif;
    font-size: 30px;
    line-height: 44px;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
}

h1, h2, h3 {
    font-family: 'Steelfish', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}

h1 {
    font-size: 115px;
    line-height: 1.0;
}

h2 {
    font-size: 96px;
    line-height: 90px;
    margin-bottom: 40px;
}

h3 {
    font-size:  76px;
    line-height: 90px;
}

.d-flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.align-items-center {
    align-items: center;
}

.justify-content-center {
    justify-content: center;
}

.flex-wrap {
    flex-wrap: wrap;
}

.text-center {
    text-align: center;
}

.cta-wrapper {
    width: 100%;
    max-width: 346px;
    display: flex;
    flex-direction: column;
}

.cta-button {
    background-color: #FFD431;
    text-decoration: none;
    font-weight: 700;
    font-family: Maison Neue;
    font-size: 21px;
    line-height: 24px;
    padding: 11px 20px 9px 20px;
    border: 1px solid #D7A90F;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0px 4px 8px 0px #D4D4E0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    transition: 0.12s;
}

.cta-button:hover {
    background-color: #ffd01d;
}

.cta-button:after {
    content: '';
    width: 34px;
    height: 17px;
    background-image: url('../img/landing-new/cta-button-arrow.svg');
    margin-bottom: 3px;
}

.cta-button-info {
    font-weight: 700;
    font-size: 11px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
    gap: 4px;
}

.cta-button-shipping:after {
    content: '|';
    margin-left: 4px;
}

.cta-button-shipping:before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #ADF4A1;
    margin-right: 8px;
}

.cta-button-stock span {
    padding-left: 65px;
    margin-left: 5px;
    position: relative;
}

.cta-button-stock span:before {
    content: '';
    height: 10px;
    width: 10px;
    background-color: #FC2201;
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 12px 0 #99999999, 24px 0 #99999999, 36px 0 #99999999, 48px 0 #99999999;
}

.container {
    max-width: 1272px;
    width: 100%;
    margin: 0 auto;
    padding: 0 16px;
}

.topbar {
    color: white;
    background-color: darkcyan;
}

header {
    height: 77px;
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
}

header.scrolled {
    position: relative;
}

header.scrolled .header-wrapper {
    position: fixed;
    background-color: #ffffff;
    height: 77px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
}

.header-wrapper {
    height: 100%;
}

.header-wrapper.menu-open {
    background-color: #ffffff;
}

.header-container {
    height: 100%;
    display: flex;
    align-items: center;
    max-width: 1372px;
}

.header-content {
    gap: 112px;
}

header nav {
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
}

header nav ul {
    display: flex;
    align-items: center;
    gap: 15px;
}

header nav a {
    padding: 10px;
}

header .menu-opener {
    display: none;
}

main {
    margin-top: -77px;
}

.hero-container {
    max-width: 1300px;
}

.hero-banner {
    background-image: url('../img/landing-new/hero-background.webp');
    background-position: center;
    background-size: cover;
    min-height: 720px;
}

.hero-rating {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
}

.hero-content {
    max-width: 640px;
    padding: 104px 0 77px 0;
}

.hero-content h1 {
    margin-bottom: 20px;
}

.hero-content p {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 40px;
}

.hero-attributes {
    color: #FFFFFF;
    background-color: #0D5148;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    padding: 10px 0;
    overflow: hidden;
}

.hero-attributes-inner {
    width: max-content;
    animation: heroAttributes 30s linear infinite;
}

.hero-image-mb {
    display: none;
}

@keyframes heroAttributes {
    100% {
        transform: translate(-25%);
    }
}

.hero-attributes-track {
    display: flex;
    flex: none;
}

.hero-attributes-track div {
    display: flex;
    align-items: center;
    gap: 45px;
    white-space: nowrap;
    margin-right: 45px;
}

.hero-attributes-track div:after {
    content: '';
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background-color: #FFD431;
}

.hero-attributes-track span {
    flex: 1;
}

.hero-brands {
    background: linear-gradient(0deg, #336F67 0%, #468a81 100%);
    padding: 24px 0;
}

.hero-brands h5 {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    line-height: 2;
    text-align: center;
    margin-bottom: 6px;
    text-transform: uppercase;
}

.hero-brands-items {
    max-width: 1225px;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.customers {
    padding: 50px 0 45px 0;
}

.customers-container {
    max-width: 1320px;
}

.customers-title {
    text-align: center;
}

.customers-title img {
    margin-bottom: 20px;
}

.customers-title h4 {
    font-size: 36px;
    line-height: 1;
}

.customers-reviews-wrapper {
    margin: 40px 0 45px 0;
}

.customers-reviews {
    gap: 20px;
}

.customer-review {
    width: 307px;
    border-radius: 11px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.customer-review video {
    object-fit: cover;
    object-position: center;
}

.customer-review video:hover ~ div {
    opacity: 0;
    pointer-events: none;
}

.customer-review div {
    display: flex;
    flex-direction: column;
    gap: 7px;
    background-color: #00000091;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    padding: 24px 20px 20px 29px;
    min-height: 121px;
    transition: opacity 0.12s;
}

.customer-review div span {
    margin: auto 0;
}

.customers-attributes {
    justify-content: space-between;
    max-width: 1000px;
    margin: 0 auto;
}

.customers-attributes div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    text-align: center;
    max-width: 214px;
}

.customers-attributes h5 {
    font-family: Maison Neue;
    font-size: 18px;
    line-height: 20px;
}

.customers-attributes img {
    margin-bottom: 8px;
}

.customers-attributes div span {
    font-size: 14px;
    line-height: 18px;
    text-transform: capitalize;
}

.introduction {
    background-image: url('../img/landing-new/introduction-bg.webp');
    background-size: cover;
    background-position: center;
    padding: 25px 0 50px 0;
}

.introduction-video {
    display: block;
    margin: 0 auto;
    width: fit-content;
}

.introduction-video video {
    box-shadow: 0px 2px 14px 0px #0000001A;
}

.introduction-title {
    max-width: 730px;
    margin: 0 auto;
    text-align: center;
    padding: 25px 0 50px 0;
}

.introduction-variants {
    gap: 20px;
    align-items: center;
    justify-content: center;
    margin: 120px auto 90px auto;
    max-width: 1140px;
}

.introduction-variant {
    border: 2px solid #56AD61;
    border-radius: 28px;
    height: 244px;
    position: relative;
}

.introduction-variant img {
    transform: translate(0, -90px);
}

.introduction-variant div {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #56AD61;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    width: 100%;
    max-width: 221px;
    border-radius: 30px;
    padding: 15px 21px;
}

.features {
    padding: 100px 0;
}

.features-container {
    gap: 68px;
    max-width: 1280px;
}

.features-content {
    flex: 1;
    text-align: right;
}

.features-title h2 {
    margin-bottom: 40px;
}

.features-content p {
    max-width: 415px;
    margin-left: auto;
}

.gift {
    background: linear-gradient(
        to bottom,
        #f9c87d 0%,
        #FFFFFF 62.5%,
        #FFFFFF 100%
    );
    padding: 76px 0;
}

.gift-container {
    gap: 20px;
    max-width: 1400px;
}

.gift-content {
    flex: 1;
}

.gift-content h2 {
    margin-bottom: 40px;
}

.gift-content ul {
    margin: 40px 0 42px 0;
    list-style: disc;
    padding-left: 30px;
}

.gift-content ul li {
    padding-left: 10px;
}

.gift-content ul li::marker {
    font-size: 20px;
}

.move {
    background: linear-gradient(
        to bottom,
        #56AD61 -10%,
        #FFFFFF 25%,
        #FFFFFF 100%
    );
    clip-path: polygon(0 12%, 100% 0, 100% 100%, 0 100%);
    position: relative;
}

.move-container {
    padding-top: 162px;
    padding-bottom: 102px;
    background-image: url('../img/landing-new/move-background.webp');
    background-repeat: no-repeat;
    background-position: 100% top;
    max-width: 1372px;
}

.move-content {
    max-width: 550px;
    text-align: right;
}

.move-badge {
    width: 100%;
    flex: 1;
    justify-content: flex-end;
    align-items: flex-start;
    margin-top: 364px;
    margin-right: 108px;
}

.recommended {
    padding: 0 16px;
}

.recommended-banner {
    max-width: 1155px;
    margin: 0 auto;
    border: 2px solid #56AD61;
    border-radius: 20px;
    overflow: hidden;
}

.recommended-image img {
    height: 100%;
}

.recommended-text {
    flex: 1;
    padding: 47px 39px 20px 45px;
}

.recommended-text p:last-child {
    margin: 0;
}

.recommended-text h4 {
    font-size: 46px;
    line-height: 50px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.recommended-text p {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 20px;
}

.reviews {
    padding: 100px 0;
}

.reviews-container {
    max-width: 1327px;
}

.reviews-header {
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}

.reviews h2 {
    margin-bottom: 107px;
    text-align: center;
}

.reviews-stats {
    max-width: 434px;
    width: 100%;
}

.reviews-stat span {
    font-size: 18px;
}

.reviews-stat {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 0.67px;
    text-transform: capitalize;
    border-bottom: 1px solid #E1E1E1;
    padding: 8px 0;
}

.reviews-stat h5 {
    font-weight: 400;
    font-size: 20px;
}

.reviews-rating {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.reviews-rating h3 {
    font-size: 96px;
    line-height: 76px;
    font-family: Maison Neue, sans-serif;
}

.reviews-rating span {
    font-size: 26px;
    line-height: 34px;
    letter-spacing: 0.5px;
}

.reviews-list {
    gap: 35px 25px;
    justify-content: space-between;
    padding: 38px 0;
}

.review {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    max-width: 415px;
    width: calc((100% / 3) - 17px);
}

.review-image {
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 24px;
}

.review-content img {
    margin-bottom: 15px;
}

.review-content h4 {
    font-size: 20px;
    line-height: 1;
    margin-bottom: 18px;
}

.review-content p {
    max-width: 370px;
    margin: 0 auto;
    margin-bottom: 18px;
}

.review-content span {
    font-weight: 700;
}

.guarantee {
    position: relative;
    overflow: hidden;
}

.guarantee-wrapper {
    background: linear-gradient(
        to bottom,
        #f9c87d 0%,
        #FFFFFF 35%,
        #FFFFFF 100%
    );
    padding: 117px 0 30px 0;
    clip-path: polygon(
        0 0,
        100% 15%,
        100% 100%,
        0 100%
    );
    position: relative;
}

.guarantee-wrapper:after {
    content: '';
    background-image: url('../img/landing-new/guarantee-image.webp');
    width: 780px;
    height: 780px;
    position: absolute;
    top: 0;
    left: 42%;
}

.guarantee-content {
    max-width: 462px;
    text-align: right;
    position: relative;
    z-index: 1;
}

.guarantee-content p {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 34px;
}

.guarantee .cta-wrapper {
    margin-top: 40px;
    margin-left: auto;
}

.guarantee-badge {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.movement {
    padding: 30px 0 92px 0;
}

.movement-container {
    max-width: 1320px;
}

.movement h2 {
    text-align: center;
}

.movement-images {
    gap: 21px;
    margin: 76px 0 48px 0;
}

.movement-images div {
    border-radius: 11px;
    overflow: hidden;
}

.movement-attributes {
    gap: 97px;
    padding: 48px 0 91px 0;
}

.movement-attribute {
    display: flex;
    align-items: center;
    gap: 92px;
}

.movement-attribute-text {
    flex: 1;
}

.movement-attribute-text h3 {
    margin-bottom: 26px;
    font-weight: 700;
}

.movement-attribute:nth-child(2n +1) {
    text-align: right;
}

.movement-attribute:nth-child(2n +1) p {
    margin-left: auto;
}

.movement-attribute:nth-child(2n) .movement-attribute-text {
    order: 1;
}

.movement-attribute-text p {
    font-family: Maison Neue;
    font-size: 26px;
    line-height: 34px;
    max-width: 460px;
}

.movement-attribute-image {
    border-radius: 20px;
    overflow: hidden;
}

.faq-container {
    max-width: 1300px;
}

.faq-wrapper {
    background: linear-gradient(
        to bottom,
        #f9c87d 0%,
        #FFFFFF 70%,
        #FFFFFF 100%
    );
    padding: 47px 0;
    position: relative;
}

.faq-items-wrapper {
    max-width: 646px;
    margin-left: auto;
    position: relative;
    z-index: 1;
}

.faq-items-wrapper h2 {
    max-width: 420px;
}

.faq-items {
    gap: 10px;
    margin: 33px 0;
}

.faq-item {
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    border-radius: 10px;
    font-size: 14px;
    line-height: 20px;
    padding: 0 25px;
    position: relative;
    cursor: pointer;
}

.faq-item:before,
.faq-item:after {
    content: '';
    position: absolute;
    width: 18px;
    height: 2px;
    background-color: #0E0E0E;
    top: 32px;
    right: 24px;
}

.faq-item:after {
    transform: rotate(90deg);
}

.faq-question {
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    padding: 18px 0 17px 0;
    text-transform: capitalize;
}

.faq-answer-wrapper {
    height: 0;
    overflow: hidden;
    transition: height 0.17s;
}

.faq-answer {
    padding-bottom: 20px;
}

.faq-answer p {
    margin-bottom: 20px;
}

.faq-answer p:last-child {
    margin-bottom: 0;
}

.faq-answer ul {
    list-style: disc;
    padding-left: 15px;
}

.faq-answer ul li::marker {
    font-size: 12px;
}

.faq-image {
    position: absolute;
    bottom: 0;
}

.faq-item.active:after {
    content: none;
}

footer {
    color: #A8A8A8;
    font-family: Inter;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    padding: 64px 0;
}

.footer-container {
    gap: 30px;
}

.footer-container ul li a {
    padding: 0 6px;
}

.footer-container ul li:after {
    content: '|';
}

.footer-container ul li:last-child:after {
    content: none;
}

@media screen and (max-width: 1200px) {
    .introduction-variant {
        height: 200px;
    }

    .features-container {
        gap: 40px;
        align-items: center;
    }

    .features-image {
        max-width: 570px;
    }

    .gift-image {
        max-width: 540px;
    }

    .move-container {
        background-size: 50%;
        background-position: top center;
    }

    .move-content {
        max-width: unset;
        text-align: center;
        padding-top: 240px;
    }

    .move-badge {
        position: absolute;
        margin-top: 50px;
        right: 40px;
        margin-right: 0;
    }

    .recommended-text {
        padding: 20px 20px 25px 20px;
    }

    .movement-attribute,
    .movement-attributes {
        gap: 44px;
    }

    .faq-image {
        width: 50%;
    }
}

@media screen and (min-width: 992px) {
    .gift-image h2 {
        display: none;
    }

    .movement-images-mb {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    h1 {
        font-size: 66px;
        line-height: 70px;        
    }

    h2 {
        font-size: 66px;
        line-height: 70px;
    }

    .cta-wrapper {
        margin: 0 auto;
    }

    .header-content {
        justify-content: space-between;
        width: 100%;
        gap: 30px;
    }

    header nav {
        position: absolute;
        top: 100%;
        width: 100%;
        left: 0;
        opacity: 0;
        transition: 0.12s;
        pointer-events: none;
    }

    header nav ul {
        background-color: #ffffff;
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        padding-bottom: 10px;
        gap: 0;
    }

    header nav ul li {
        width: 100%;
    }

    header nav ul a {
        display: block;
        padding: 10px 20px;
    }

    header .menu-opener {
        display: block;
        width: 52px;
        height: 44px;
        position: relative;
        cursor: pointer;
    }

    header .menu-opener span {
        width: 28px;
        height: 4px;
        background-color: #000000;
        position: absolute;
        left: 12px;
        border-radius: 6px;
        transition: 0.12s;
    }

    header .menu-opener span:nth-child(1) {
        top: 11px;
    }

    header .menu-opener span:nth-child(2) {
        top: 20px;
    }

    header .menu-opener span:nth-child(3) {
        top: 29px;
    }

    header .menu-opener.open span:nth-child(1) {
        transform: rotate(45deg);
        top: 21px;
    }

    header .menu-opener.open span:nth-child(2) {
        opacity: 0;
    }

    header .menu-opener.open span:nth-child(3) {
        transform: rotate(-45deg);
        top: 21px;
    }

    header .menu-opener.open ~ nav {
        opacity: 1;
        pointer-events: initial;
    }

    .hero-content {
        max-width: none;
        padding: 82px 0 36px 0;
    }

    .hero-rating {
        text-align: center;
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-bottom: 4px;
    }

    .hero-rating img {
        margin-bottom: 8px;
    }

    .hero-content h1 {
        text-align: center;
    }

    .hero-banner {
        background-image: none;
    }

    .hero-image-mb {
        display: block;
        position: relative;
        left: -16px;
        width: calc(100% + 32px);
    }

    .hero-image-mb img {
        width: 100%;
    }

    .hero-content p {
        font-size: 18px;
        line-height: 24px;
        text-align: center;
        margin-top: 20px;
    }

    .customers {
        overflow: hidden;
    }

    .customers-reviews-wrapper {
        overflow-x: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        margin: 14px 0 30px 0;
    }

    .customers-reviews-wrapper::-webkit-scrollbar { 
        display: none;
    }

    .customers-reviews {
        width: max-content;
        margin-bottom: 0;
        gap: 11px;
    }

    .customer-review {
        flex: 0 0 270px;
    }

    .customers-attributes {
        flex-wrap: wrap;
        gap: 30px;
    }

    .customers-attributes div {
        width: calc(50% - 15px);
        max-width: unset;
    }

    .introduction-variants {
        width: max-content;
    }

    .introduction-variants-wrapper {
        overflow-x: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .introduction-variants-wrapper::-webkit-scrollbar { 
        display: none;
    }

    .introduction-variant {
        height: 150px;
    }

    .introduction-variant div {
        font-size: 10px;
        line-height: 14px;
        max-width: 109px;
        padding: 6px;
        bottom: -14px;
    }

    .introduction-variant img {
        width: 206px;
    }

    .features {
        padding: 50px 0;
    }

    .features-container {
        flex-direction: column;
        gap: 30px;
    }

    .features-content {
        text-align: center;
    }

    .features-title h2 {
        margin-bottom: 15px;
    }

    .features-content p {
        max-width: unset;
        font-size: 18px;
        line-height: 18px;
    }

    .gift {
        padding: 50px 0;
    }

    .gift h2 {
        max-width: 320px;
        margin: 0 auto 20px auto;
    }

    .gift-container {
        flex-direction: column;
    }

    .gift-image {
        max-width: 100%;
        display: flex;
        justify-content: center;
    }

    .gift-title {
        text-align: center;
    }

    .gift-title h2 {
        display: none;
    }

    .gift-list {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: left;
        font-size: 18px;
        line-height: 18px;
    }

    .gift-content p {
        font-size: 18px;
        line-height: 18px;
    }

    .move-container {
        padding-bottom: 30px;
    }

    .move-badge {
        width: 108px;
    }

    .move-content p {
        font-size: 18px;
        line-height: 18px;
    }

    .recommended-banner {
        flex-direction: column;
    }

    .recommended-image img {
        width: 100%;
        height: 325px;
        object-fit: cover;
        object-position: top;
    }

    .recommended-text h4 {
        font-size: 36px;
        line-height: 40px;
    }

    .recommended-text p {
        font-size: 18px;
        line-height: 18px;
    }

    .reviews {
        padding: 50px 0 30px 0;
    }

    .reviews h2 {
        margin-bottom: 44px;
    }

    .reviews-header {
        flex-direction: column;
        font-size: 14px;
        line-height: 22px;
        gap: 37px;
    }

    .reviews-rating span {
        font-size: 22px;
        line-height: 30px;
    }

    .reviews-rating img {
        width: 133px;
    }
    
    .reviews-stat img {
        width: 88px;
        margin-right: 6px;
    }

    .reviews-stat {
        font-size: 14px;
        line-height: 23px;
    }

    .review {
        width: calc((100% / 2) - 13px);
        max-width: unset;
    }

    .review-image img {
        width: 100%;
    }

    .guarantee-wrapper {
        padding-top: 370px;
    }

    .guarantee-content {
        max-width: unset;
        text-align: center;
    }

    .guarantee-wrapper:after {
        background-size: cover;
        width: 400px;
        height: 400px;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .guarantee-badge {
        width: 186px;
        justify-content: flex-end;
        max-width: unset;
        margin: 0 auto;
        left: 0;
        right: 0;
        transform: translate(120px);
        top: 7px;
    }

    .guarantee-wrapper {
        background: linear-gradient(to bottom, #fbdeb2 0%, #FFFFFF 15%, #FFFFFF 100%);
        clip-path: polygon(0 0, 100% 40px, 100% 100%, 0 100%);
    }

    .guarantee-content p {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 26px;
    }

    .movement-images-wrapper {
        overflow: hidden;
        margin-left: -16px;
        width: calc(100% + 32px);
    }

    .movement-images-inner {
        display: flex;
        gap: 21px;
        animation: trackInfinite 35s linear infinite;
        width: max-content;
    }

    .movement-images {
        margin: 0;
    }

    .movement-images div {
        width: 306px;
    }

    .movement-attribute {
        flex-direction: column;
    }

    .movement-attribute,
    .movement-attribute:nth-child(2n +1) {
        text-align: center;
    }

    .movement-attribute-image {
        order: 1;
    }
    
    .movement-attribute-text h3 {
        font-weight: 800;
        font-size: 66px;
        line-height: 70px;
    }

    .movement-attribute p {
        font-size: 18px;
        line-height: 20px;
    }

    .movement-attribute, .movement-attributes {
        gap: 32px;
    }

    .faq-items-wrapper {
        max-width: unset;
    }

    .faq-items-wrapper h2 {
        text-align: center;
        margin: 0 auto;
    }

    .faq-wrapper {
        padding: 72px 0 490px 0;
    }

    .faq-image {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .faq-image img {
        width: 376px;
    }

    footer {
        text-align: center;
        padding: 30px 0 24px 0;
    }

    footer ul {
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 601px) {
    .hero-brands-items-mobile {
        display: none;
    }
}


@media screen and (max-width: 600px) {
    .hide-mb {
        display: none;
    }

    .header-content .logo {
        width: 150px;
    }

    .hero-brands {
        overflow: hidden;
    }
    
    .hero-brands-items-wrapper {
        display: flex;
        width: max-content;
        backface-visibility: hidden;
    
        animation: trackInfinite 20s linear infinite;
    
        /* smooth fix */
        will-change: transform;
        transform: translate3d(0,0,0);
    }
    
    .hero-brands-items {
        display: flex;
        flex: none;
        max-width: unset;
    }
    
    .hero-brands-items > div {
        margin-right: 90px;
    }

    .customers-title {
        max-width: 266px;
        margin: 0 auto;
    }

    .customers-title img {
        width: 112px;
    }

    .customers-title h4 {
        font-size: 22px;
        line-height: 24px;
    }

    .customer-review {
        flex: 0 0 160px;
    }

    .customer-review div {
        font-size: 10px;
        line-height: 14px;
        padding: 12px 15px;
        min-height: 64px;
    }

    .customer-review img {
        width: 50px;
    }

    .customers-attributes {
        justify-content: center;
        max-width: 400px;
        align-items: flex-start;
    }

    .customers-attributes div {
        max-width: 141px;
    }

    .introduction {
        background-image: url('../img/landing-new/introduction-bg-mb.webp');
    }

    .introduction-title {
        padding: 20px 0;
    }

    .introduction-title h2 {
        margin-bottom: 10px;
    }

    .introduction-variants {
        margin: 80px auto 54px auto;
        gap: 10px;
    }

    .introduction-variant {
        width: 137px;
        height: 121px;
        border: 1px solid #56AD61;
    }

    .introduction-variant img {
        width: 128px;
        margin: 0 auto;
        position: relative;
        transform: translate(6px, -36px);
    }

    .move {
        clip-path: polygon(0 40px, 100% 0, 100% 100%, 0 100%);
    }

    .review {
        width: 100%;
        max-width: unset;
    }

    .review-image {
        border-radius: 0;
    }

    .reviews-stat h5 {
        font-size: 15px;
        font-size: clamp(12px, 3.85vw, 15px);
    }

    .reviews-stat span {
        font-size: 13px;
    }

    .guarantee-content {
        max-width: 340px;
        margin: 0 auto;
    }

    .guarantee-content p {
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}

@keyframes trackInfinite {
    100% {
        transform: translate(-50%);
    }
}

@media screen and (max-width: 570px) {
    .move-container {
        background-size: 440px;
    }
    .move-badge {
        left: 242px;
        right: 0;
        margin: 90px auto 0 auto;
    }
}